[General]
gameName=Starfield
modid=0
version=
newestVersion=
category="11,"
nexusFileStatus=1
installationFile=
repository=Nexus
ignoredVersion=
comments=
notes=
nexusDescription=
url=
hasCustomURL=false
lastNexusQuery=
lastNexusUpdate=
nexusLastModified=2024-05-28T06:28:52Z
nexusCategory=0
converted=false
validated=false
color=@Variant(\0\0\0\x43\0\xff\xff\0\0\0\0\0\0\0\0)
tracked=0
endorsed=0

[installedFiles]
size=0
